
Radar Perfilador de Vientos UHF - Task #1052

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 956 (In progress): Implementación de las técnicas SA para la estimación de los vientos troposféricos

Validación de la estimación de vientos con datos de CLAIRE

07/17/2017 07:27 PM - Erick Bocanegra

Status: In progress Start date: 07/17/2017

Priority: Urgent Due date: 10/05/2017

Assignee: Erick Bocanegra % Done: 70%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Es necesarios datos obtenidos por el radar CLAIRE.

Related issues:

Related to Task #236: Pruebas de radar y toma de datos Resolved 08/30/2017 09/11/2017

History

#1 - 07/17/2017 07:27 PM - Erick Bocanegra

- Related to Task #236: Pruebas de radar y toma de datos added

#2 - 07/17/2017 07:41 PM - Erick Bocanegra

- Due date set to 10/05/2017

- Start date set to 07/17/2017

#3 - 08/22/2017 03:24 PM - Joaquín Verástegui

- Status changed from New to In progress

#4 - 08/23/2017 02:32 PM - Erick Bocanegra

- % Done changed from 10 to 20

#5 - 11/28/2017 07:36 PM - Erick Bocanegra

- % Done changed from 20 to 70
